To make this Applet work requires an older version of Internet Explorer or Firefox.
Also an older version of Java.  The Java source code and class code has not been uploaded to the alcoat.net website.
July 20, 2015

 

Applet, Requires Java